サイト内の現在位置を表示しています。

WebSAM SigmaSystemCenter - 3.0の動作環境

3.0 (Update 1) の動作環境

管理サーバ

機種 (※1) Express5800/100シリーズ、ftサーバ
OS (※2)
  • Windows Server 2003 Standard Edition (x86) SP2 / R2 SP2
  • Windows Server 2003 Enterprise Edition (x86) SP2 / R2 SP2
  • Windows Server 2008 Standard (x86) SP1 / SP2 (※3)
  • Windows Server 2008 Enterprise (x86) SP1 / SP2 (※3)
  • Windows Server 2008 Standard (x64) R2 / R2 SP1 (※3)
  • Windows Server 2008 Enterprise (x64) R2 / R2 SP1 (※3)
推奨最小ハードウェア構成
  • CPU:Intel互換、2GHz 2 Core 以上
  • メモリ:2GB以上
  • ディスク:3GB以上 (※4)
  • ネットワークインタフェースカード:1Gbps
ディスプレイ解像度 1024×768ピクセル以上
必須ソフトウェア
  • Microsoft SQL Server 2008 R2 (32bit / 64bit) (※5)
    IISバージョン6.0もしくはそれ以降のバージョン
  • .NET Framework 3.5 Service Pack 1 (※6)
  • Microsoft Chart Controls for Microsoft .NET Framework 3.5 (※7)
  • ASP.NET 2.0
  • Webブラウザ (※8)
  • Windows Installer 4.5 (※9)
備考
  • DeploymentManagerの管理サーバと同一のネットワーク上にDHCPサーバが必要 (※10)
  • DeploymentManagerを管理サーバにインストールする場合、JRE(Java Runtime Environment 32ビット版) 6.0 Update29が必要 (※11)
  • Out-of-Band Management による PET 受信制御を行うためには、SNMP Service をインストールする必要があります。
  • ESMPRO/ServerManager はVer. 5.4x以前に対応しています。
    ESMPRO/ServerManager Ver. 5.52以降を使用する場合は、対応しているSigmaSystemCenterのバージョンを使用してください。
    SigmaSystemCenterインストーラ以外からESMPRO/ServerManagerをインストールする場合は注意してください。
  • ※1
    仮想化ソフトウェアのゲスト上でも動作させることが可能です。
    ただし、WebSAM SigmaSystemCenterを動作させる仮想マシンには、推奨最小ハードウェア構成にあるリソースを割り当てる必要があります。
  • ※2
    Hyper-V クラスタを管理する場合は、Windows Server 2008 R2を使用してください。
  • ※3
    フル インストールのみサポートします。Server Core インストールはサポートしません。
  • ※4
    WebSAM SigmaSystemCenterの本体コンポーネント、SQLインスタンスおよび、必須ソフトウェアのインストールに必要なディスク容量です。
    WebSAM SigmaSystemCenterで使用するデータベース分のディスク容量が別途必要です。連携製品を同一の管理サーバにインストールする場合には、連携製品分のディスク容量が別途必要になります。
  • ※5
    本製品には、SQL Server 2008 R2 SP1 Express Editionが同梱されています。
    SQL Server 2008 R2 Express Editionから製品版へのアップグレード手順は、FAQを参照してください。
    SQL Server 2005、SQL Server 2008 のサポートについては、FAQを参照してください。
  • ※6
    WebSAM SigmaSystemCenterのインストーラが、自動でインストールします。Windows Server 2008 R2の場合は、手動でインストールする必要があります。
  • ※7
    WebSAM SigmaSystemCenterのインストーラが、自動でインストールします。
  • ※8
    Webコンソールは、Internet Explorer 7(非推奨)、8、9(互換モード)および Firefox 3.6、4.0以降で動作確認済みです。
  • ※9
    本製品には、Windows Installer 4.5が同梱されています。WebSAM SigmaSystemCenterのインストーラが、自動でインストールします。Windows Server 2008 R2の場合は、既定でWindows Installer 5.0がインストールされます。
  • ※10
    DHCP サーバを使用しない運用も可能です。DHCPサーバを使用しない場合、WebSAM SigmaSystemCenterの一部の機能が制限されます。
  • ※11
    本製品には、JRE 6.0 Update29が同梱されています。
    JRE7に対応しました。JREアップデート手順については、こちらをご参照ください。

管理対象マシン (物理マシン) (※1)

機種 (※2)
  • ブレードサーバ
    SIGMABLADE(B120a、B120a-d、B120b、B120b-Lw、B120b-d、B120b-h、120Bb-6、120Bb-m6、120Bb-d6、140Ba-10、B140a-T)、120Ba-4、110Ba-e3/-m3、420Ma
  • ECO CENTER (※4)
  • スケーラブルHAサーバ (※4)
  • Express5800/100シリーズ (※3)(※5)
  • Cisco UCS 6100 シリーズ、6200 シリーズ ファブリック インターコネクト (※6)
  • UCS 5100 シリーズ ブレード サーバ シャーシ、Cisco UCS B シリーズ ブレード
OS (※7)
  • Windows 2000 Server SP4
  • Windows 2000 Advanced Server SP4
  • Windows Server 2003 Standard Edition SPなし / SP1 / R2 / SP2 / R2 SP2
  • Windows Server 2003 Standard x64 Edition SPなし / R2 / SP2 / R2 SP2
  • Windows Server 2003 Enterprise Edition SPなし / SP1 / R2 / SP2 / R2 SP2
  • Windows Server 2003 Enterprise x64 Edition SPなし / R2 / SP2 / R2 SP2
  • Windows Server 2008 Standard (x86) SP1 / SP2 (※8)
  • Windows Server 2008 Enterprise (x86) SP1 / SP2 (※8)
  • Windows Server 2008 Standard (x64) SP1 / SP2 / R2 / R2 SP1 (※8)
  • Windows Server 2008 Enterprise (x64) SP1 / SP2 / R2 / R2 SP1 (※8)
  • Windows Server 2008 Datacenter (x64) SP1 / SP2 / R2 / R2 SP1 (※8)
  • Red Hat Enterprise Linux ES 3 (x86)
  • Red Hat Enterprise Linux AS 3 (x86)
  • Red Hat Enterprise Linux AS 3 (AMD64/EM64T)
  • Red Hat Enterprise Linux ES 4 (x86)
  • Red Hat Enterprise Linux ES 4 (AMD64/EM64T)
  • Red Hat Enterprise Linux AS 4 (x86)
  • Red Hat Enterprise Linux AS 4 (AMD64/EM64T)
  • Red Hat Enterprise Linux 5 (x86)
  • Red Hat Enterprise Linux 5 (AMD64/EM64T)
  • Red Hat Enterprise Linux 5 AP (x86)
  • Red Hat Enterprise Linux 5 AP (AMD64/EM64T)
  • Red Hat Enterprise Linux 6 (x86)
  • Red Hat Enterprise Linux 6 (AMD64/EM64T)
  • SUSE Linux Enterprise Server 9 Service Pack 3 (x86)
  • VMware ESX 3.5, 4.0, 4.1
  • VMware ESXi 3.5, 4.0, 4.1, 5.0 (※9) (※無償ライセンスのESXiは管理対象外となります。)
  • Citrix XenServer 5.0, 5.5, 5.6
  • Windows Server 2008 Standard (x64) SP1 / SP2 / R2 / R2 SP1 (Hyper-V環境)
  • Windows Server 2008 Enterprise (x64) SP1 / SP2 / R2 / R2 SP1 (Hyper-V環境)
  • Red Hat Enterprise Linux 6 KVM
ハードウェアスペック
  • ネットワークアダプタ(Wake on LANに対応、リンク速度1000Base 以上を推奨)。
  • CPU、メモリ、ディスク容量などは動作するOS、アプリケーションに準拠。
  • Out-of-Band Management機能を利用する場合は、RMCP, RMCP+ に対応したBaseboard Management Controller(BMC)を搭載している機種である必要があります。
  • ※1
    ハードウェア、OSによって提供機能が異なります。
  • ※2
    Express5800シリーズのサポート機種の詳細については、WebSAM DeploymentManagerの対応装置一覧のページを参照してください。
    WebSAM DeploymentManager機種対応モジュールの適用が必要な場合があります。
  • ※3
    ESMPRO/ServerAgentの後継製品であるESMPRO/ServerAgentServiceが添付されている装置については、本バージョンで管理できません。
    特に既存環境に新しい装置を追加で導入する場合は本バージョンで利用できませんので注意してください。
    ESMPRO/ServerAgentServiceを利用するためには、SigmaSystemCenter 3.5以降へのアップグレードが必要です。
  • ※4
    Out-of-Band Managementによる管理機能は、Express5800/A1080aの一部の型番のみサポートします。また機能の一部が制限されます。
  • ※5
    Express5800/R120h以降の機種Express5800/R1xx、Express5800/T120h以降の機種Express5800/T1xx、Express5800/D120h以降の機種Express5800/D1xxには対応していません。
    SigmaSystemCenter 3.6 Update1以降でサポートしています。
  • ※6
    搭載されるUCS Managerは Version 1.4以降。
  • ※7
    ご利用可能な管理対象OSは、対象ハードウェアのサポートOSにも依存します。
  • ※8
    フル インストールおよび、Server Core インストールをサポートします。
    WebSAM DeploymentManagerのディスク複製OSインストール機能は、フル インストールのみサポートします。
    SIGMABLADEの一部の機種においては、Server Core インストールの場合 Wake On LAN がサポートされませんのでご注意ください。
  • ※9
    ESXi 5.0 を管理対象とする場合は、SigmaSystemCenter 3.0 update 1 をご利用ください。
    SigmaSystemCenter 3.0 をご使用の場合は、修正モジュール (SSC0300-0004-Update1) を適用してください。

管理対象マシン (仮想マシン)

SigmaSystemCenter がサポートする仮想マシン基盤上のゲストOSについては、管理対象ゲストOS一覧をご参照ください。

仮想マシン基盤

仮想マシン基盤ソフトウェア
  • VMware vCenter Server 2.5, 4.0, 4.1, 5.0
  • VMware ESX 3.5, 4.0, 4.1
  • VMware ESXi 3.5, 4.0, 4.1, 5.0 (※ 2) (※無償ライセンスのESXiは管理対象外となります。)
  • Citrix XenServer 5.0, 5.5, 5.6
  • Windows Server 2008 Hyper-V (※1)
  • Windows Server 2008 R2 / R2 SP1 Hyper-V
  • Red Hat Enterprise Linux 6.1 KVM
備考
  • 仮想環境を管理する際には、vCenter Server、ESX Server、Citrix XenServer 等の仮想化基盤ソフトウェアの購入が必要です。
  • VMwareの場合、電源オン状態の仮想マシンをMigrationするためにはVMotionのライセンスが必要となります。
  • ESMPRO/ServerAgent を使用することにより、仮想マシンサーバを監視することができます。詳しくは、こちらをご覧ください。
  • 製品に含まれる SystemProvisioning と vCenter Server は、同一サーバにインストールされることを推奨します。
  • クローン方式の最新のサポート状況については、以下の資料をご参照ください。
  • ※1
    Hyper-V クラスタ構成の管理はサポートしません。
  • ※2
    ESXi 5.0 を管理対象とする場合は、SigmaSystemCenter 3.0 update 1 をご利用ください。
    SigmaSystemCenter 3.0 をご使用の場合は、修正モジュール (SSC0300-0004-Update1) を適用してください。

管理対象ネットワーク機器

スイッチのサポート機種 (※1)
  • WebSAM NetvisorPro V NetworkProvisioning機能ライセンスのサポート機種(WebSAM NetvisorPro V 2.0, 3.0, 4.0, 5.0利用時)
  • WebSAM NetvisorPro Device Configuration Ver.2.4のサポート機種(WebSAM NetvisorPro Ver4.2利用時)
ロードバランサのサポート機種 (※1)
  • WebSAM NetvisorPro V NetworkProvisioning機能ライセンスのサポート機種(WebSAM NetvisorPro V 2.0, 3.0, 4.0, 5.0利用時)
  • WebSAM NetvisorPro Device Configuration Ver.2.4のサポート機種(WebSAM NetvisorPro Ver4.2利用時)
ソフトウェアロードバランサ
  • InterSecVM/LB Ver. 1.0, 2.0
  • Linux Virtual Server 1.2.1
  • ※1
    サポート機種の詳細については、WebSAM NetvisorPro VのWebページを確認してください。

管理対象ストレージ

機種
  • iStorage Mシリーズ
  • iStorage Dシリーズ (※1)
  • iStorage Eシリーズ
  • iStorage Sシリーズ
  • EMC Symmetrix DMX-3, DMX-4, DMX-4 950
  • EMC CLARiX CX4シリーズ、EMC VNXシリーズ(Blockのみ)
  • NetApp FAS2000シリーズ (※2)
  • NetApp FAS3200シリーズ (※2)
必須ソフトウェア
  • iStorageの場合
    • WebSAM iStorageManager Ver3以降
    • WebSAM iStorageManager Integration Base Ver3.3以降(※3)
  • EMC Symmetrixの場合
    • ControlCenter 6.1 (Symmetrix Manager, SAN Manager)
    • EMC Solutions Enabler 6.4, 6.5, 7.0, 7.1
  • EMC CLARiX / VMX の場合
    • Navisphere Manager / Unisphere
    • Navisphere CLI 06.26, 06.28, 06.29, 07.30, 07.31
  • NetApp FAS2000シリーズ、FAS3200シリーズの場合
    Data ONTAP 8.0.2以降
注意
  • iStorageManagerクライアント(Web GUI)を使用する環境には、事前にJRE(Java Runtime Environment 32ビット版)をインストールする必要があります。
  • DeploymentManager と同一マシンにインストールされる場合には、使用されるJREのバージョンに注意が必要です。iStorageManagerで使用されるJREのバージョンおよび注意事項については、iStorageManagerのWebページを確認してください。
  • iStorage D/M シリーズ のiSCSIモデルを利用する場合は、SimgaSystemCenter 3.5以降での利用を推奨しています。本バージョンで制御するためには、iSCSIモデルに対応したIntegration Base Ver6.2以降が必要です。
  • ※1
    iStorageのパーティショニング機能を使用する場合、WebSAM SigmaSystemCenterではパーティション単位での制御のみ可能となります。複数のパーティションにまたがった構成変更には対応しておりません。
  • ※2
    NAS装置としてのみご利用いただけます。
  • ※3
    M10シリーズ、M100シリーズでは、WebSAM iStorageManager Suiteに 含まれます。WebSAM iStorageManager Suiteをご購入ください。

その他のソフトウェア

  • Express5800 シリーズ上で動作可能なものは、基本的に対応しています。
  • WebSAM SigmaSystemCenterでは、障害復旧やスケールアウトの際にあらかじめバックアップしておいたイメージを予備マシンにリストアすることによりマシンを構築します。そのため、バックアップしたイメージ中のハードウェア固有の情報 (MACアドレスなど) を使用して動作するソフトウェアは動作しない場合があります。SANブートの場合も同様です。
    MACアドレスに依存するソフトウェアとしてはActiveDirectoryドメインコントローラ、ネットワーク負荷分散 (NLB)、Intel PROSet II (AFT・ALB) などが該当します。
  • 管理対象マシンを稼働させる際にマシンに対して設定等が必要な場合は、設定用スクリプトを使用します。マシン稼動などのタイミングで登録したスクリプトをSystemProvisioning 管理サーバ上で実行することができます。

注意制限事項